Linux Mint 17.3 XFCE Not Upgrading

Questions about Grub, UEFI,the liveCD and the installer
Forum rules
Before you post please read how to get help
Post Reply
cryptodan
Level 1
Level 1
Posts: 7
Joined: Sat Jul 26, 2014 12:28 pm

Linux Mint 17.3 XFCE Not Upgrading

Post by cryptodan »

Need some assistance in figuring out what the issue here:

Code: Select all

wopr@hidden ~ $ mintupgrade check


  + Checking your Linux Mint codename...

  + Checking your Linux Mint edition...

  + updating cache...
Ign http://packages.linuxmint.com rosa InRelease
Ign http://extra.linuxmint.com rosa InRelease                                  
Ign http://dl.google.com stable InRelease                                      
Get:1 http://packages.linuxmint.com rosa Release.gpg [181 B]                   
Get:2 http://extra.linuxmint.com rosa Release.gpg [181 B]                      
Get:3 http://dl.google.com stable Release.gpg [916 B]                          
Get:4 http://extra.linuxmint.com rosa Release [3,206 B]                        
Ign http://archive.canonical.com trusty InRelease                              
Ign http://archive.ubuntu.com trusty InRelease                                 
Get:5 http://packages.linuxmint.com rosa Release [24.2 kB]                     
Ign http://ppa.launchpad.net trusty InRelease                                  
Get:6 http://dl.google.com stable Release [1,189 B]                            
Get:7 http://extra.linuxmint.com rosa/main amd64 Packages [7,905 B]            
Get:8 http://archive.canonical.com trusty Release.gpg [933 B]                  
Get:9 http://security.ubuntu.com trusty-security InRelease [65.9 kB]           
Get:10 http://archive.ubuntu.com trusty-updates InRelease [65.9 kB]            
Get:11 http://extra.linuxmint.com rosa/main i386 Packages [7,882 B]            
Get:12 http://packages.linuxmint.com rosa/main amd64 Packages [32.9 kB]        
Get:13 http://dl.google.com stable/main amd64 Packages [1,354 B]               
Get:14 http://ppa.launchpad.net trusty InRelease [15.5 kB]                     
Get:15 http://security.ubuntu.com trusty-security/main amd64 Packages [510 kB] 
Get:16 http://packages.linuxmint.com rosa/upstream amd64 Packages [46.8 kB]    
Get:17 http://archive.canonical.com trusty Release [9,359 B]                   
Get:18 http://archive.ubuntu.com trusty Release.gpg [933 B]                    
Get:19 http://security.ubuntu.com trusty-security/restricted amd64 Packages [13.0 kB]
Get:20 http://packages.linuxmint.com rosa/import amd64 Packages [300 kB]       
Get:21 http://ppa.launchpad.net trusty Release.gpg [316 B]                     
Get:22 http://archive.ubuntu.com trusty-updates/main amd64 Packages [876 kB]   
Get:23 http://security.ubuntu.com trusty-security/universe amd64 Packages [130 kB]
Get:24 http://ppa.launchpad.net trusty/main Sources [5,243 B]                  
Get:25 http://archive.canonical.com trusty/partner amd64 Packages [5,596 B]    
Get:26 http://packages.linuxmint.com rosa/main i386 Packages [32.3 kB]         
Get:27 http://security.ubuntu.com trusty-security/multiverse amd64 Packages [4,990 B]
Get:28 http://packages.linuxmint.com rosa/upstream i386 Packages [46.8 kB]     
Get:29 http://security.ubuntu.com trusty-security/main i386 Packages [477 kB]  
Ign http://extra.linuxmint.com rosa/main Translation-en_US                     
Get:30 http://archive.canonical.com trusty/partner i386 Packages [6,285 B]     
Get:31 http://archive.ubuntu.com trusty-updates/restricted amd64 Packages [15.9 kB]
Get:32 http://packages.linuxmint.com rosa/import i386 Packages [300 kB]        
Get:33 http://security.ubuntu.com trusty-security/restricted i386 Packages [12.7 kB]
Ign http://extra.linuxmint.com rosa/main Translation-en                        
Get:34 http://security.ubuntu.com trusty-security/universe i386 Packages [131 kB]
Get:35 http://ppa.launchpad.net trusty/main amd64 Packages [3,443 B]           
Get:36 http://archive.canonical.com trusty/partner Translation-en [4,593 B]    
Get:37 http://security.ubuntu.com trusty-security/multiverse i386 Packages [5,178 B]
Get:38 http://archive.ubuntu.com trusty-updates/universe amd64 Packages [367 kB]
Get:39 http://security.ubuntu.com trusty-security/main Translation-en [282 kB] 
Get:40 http://ppa.launchpad.net trusty/main i386 Packages [3,443 B]            
Get:41 http://security.ubuntu.com trusty-security/multiverse Translation-en [2,570 B]
Get:42 http://archive.ubuntu.com trusty-updates/multiverse amd64 Packages [14.8 kB]
Get:43 http://security.ubuntu.com trusty-security/restricted Translation-en [3,206 B]
Get:44 http://security.ubuntu.com trusty-security/universe Translation-en [77.2 kB]
Get:45 http://ppa.launchpad.net trusty/main Translation-en [1,579 B]           
Ign http://dl.google.com stable/main Translation-en_US                         
Ign http://dl.google.com stable/main Translation-en                            
Get:46 http://archive.ubuntu.com trusty-updates/main i386 Packages [838 kB]    
Get:47 http://ppa.launchpad.net trusty Release [15.1 kB]                       
Get:48 http://archive.ubuntu.com trusty-updates/restricted i386 Packages [15.6 kB]
Get:49 http://ppa.launchpad.net trusty/main Sources [1,337 B]                  
Get:50 http://ppa.launchpad.net trusty/main amd64 Packages [1,369 B]           
Get:51 http://archive.ubuntu.com trusty-updates/universe i386 Packages [368 kB]
Get:52 http://ppa.launchpad.net trusty/main i386 Packages [1,369 B]            
Get:53 http://ppa.launchpad.net trusty/main Translation-en [1,285 B]           
Get:54 http://archive.ubuntu.com trusty-updates/multiverse i386 Packages [15.3 kB]
Get:55 http://archive.ubuntu.com trusty-updates/main Translation-en [421 kB]
Ign http://packages.linuxmint.com rosa/import Translation-en_US               
Ign http://packages.linuxmint.com rosa/import Translation-en                  
Get:56 http://archive.ubuntu.com trusty-updates/multiverse Translation-en [7,661 B]
Ign http://packages.linuxmint.com rosa/main Translation-en_US                 
Ign http://packages.linuxmint.com rosa/main Translation-en
Ign http://packages.linuxmint.com rosa/upstream Translation-en_US
Get:57 http://archive.ubuntu.com trusty-updates/restricted Translation-en [3,699 B]
Ign http://packages.linuxmint.com rosa/upstream Translation-en                
Get:58 http://archive.ubuntu.com trusty-updates/universe Translation-en [193 kB]
Get:59 http://archive.ubuntu.com trusty Release [58.5 kB]                      
Get:60 http://archive.ubuntu.com trusty/main amd64 Packages [1,350 kB]         
Get:61 http://archive.ubuntu.com trusty/restricted amd64 Packages [13.0 kB]    
Get:62 http://archive.ubuntu.com trusty/universe amd64 Packages [5,859 kB]     
Get:63 http://archive.ubuntu.com trusty/multiverse amd64 Packages [132 kB]     
Get:64 http://archive.ubuntu.com trusty/main i386 Packages [1,348 kB]          
Get:65 http://archive.ubuntu.com trusty/restricted i386 Packages [13.4 kB]     
Get:66 http://archive.ubuntu.com trusty/universe i386 Packages [5,866 kB]      
Get:67 http://archive.ubuntu.com trusty/multiverse i386 Packages [134 kB]      
Get:68 http://archive.ubuntu.com trusty/main Translation-en [762 kB]           
Get:69 http://archive.ubuntu.com trusty/multiverse Translation-en [102 kB]     
Get:70 http://archive.ubuntu.com trusty/restricted Translation-en [3,457 B]    
Get:71 http://archive.ubuntu.com trusty/universe Translation-en [4,089 kB]     
Get:72 http://archive.ubuntu.com trusty/universe Translation-en [4,089 kB]     
Ign http://archive.ubuntu.com trusty/main Translation-en_US                    
Ign http://archive.ubuntu.com trusty/multiverse Translation-en_US              
Ign http://archive.ubuntu.com trusty/restricted Translation-en_US              
Ign http://archive.ubuntu.com trusty/universe Translation-en_US                
Fetched 23.9 MB in 3min 53s (102 kB/s)                                         
Reading package lists... Done

  + Checking if Linux Mint is up to date...

  + Backing up your APT sources...

-------------------------------------------------
    Your repositories will now be switched to point to Linux Mint 18 'Sarah'.
    Any 3rd party repositories or PPA will be removed.
    A backup of your APT sources will be written to /home/wopr/Upgrade-Backup/APT/.

    Do you want to continue? [y/n]:y

  + Setting up the repositories for Linux Mint 18 'Sarah'...
OK
Get:1 http://security.ubuntu.com xenial-security InRelease [94.5 kB]
Ign http://packages.linuxmint.com sarah InRelease                              
Get:2 http://packages.linuxmint.com sarah Release.gpg [819 B]                  
Get:3 http://archive.ubuntu.com xenial InRelease [247 kB]                      
Get:4 http://security.ubuntu.com xenial-security/main amd64 Packages [123 kB]  
Get:5 http://archive.canonical.com xenial InRelease [11.5 kB]                  
Get:6 http://packages.linuxmint.com sarah Release [24.1 kB]                    
Get:7 http://security.ubuntu.com xenial-security/restricted amd64 Packages [64 B]
Get:8 http://packages.linuxmint.com sarah/main amd64 Packages [16.0 kB]        
Get:9 http://archive.ubuntu.com xenial-updates InRelease [95.7 kB]             
Get:10 http://security.ubuntu.com xenial-security/universe amd64 Packages [36.5 kB]
Get:11 http://archive.canonical.com xenial/partner amd64 Packages [2,712 B]    
Get:12 http://packages.linuxmint.com sarah/upstream amd64 Packages [31.2 kB]   
Get:13 http://security.ubuntu.com xenial-security/multiverse amd64 Packages [1,176 B]
Get:14 http://packages.linuxmint.com sarah/import amd64 Packages [6,713 B]     
Get:15 http://security.ubuntu.com xenial-security/main i386 Packages [120 kB]  
Get:16 http://archive.ubuntu.com xenial-backports InRelease [92.2 kB]          
Get:17 http://archive.canonical.com xenial/partner i386 Packages [3,016 B]     
Get:18 http://security.ubuntu.com xenial-security/restricted i386 Packages [64 B]
Get:19 http://packages.linuxmint.com sarah/backport amd64 Packages [72.9 kB]   
Get:20 http://security.ubuntu.com xenial-security/universe i386 Packages [36.5 kB]
Get:21 http://archive.ubuntu.com xenial/main amd64 Packages [1,201 kB]         
Get:22 http://archive.canonical.com xenial/partner Translation-en [1,424 B]    
Get:23 http://packages.linuxmint.com sarah/main i386 Packages [15.3 kB]        
Get:24 http://security.ubuntu.com xenial-security/multiverse i386 Packages [1,344 B]
Get:25 http://packages.linuxmint.com sarah/upstream i386 Packages [31.2 kB]    
Get:26 http://security.ubuntu.com xenial-security/main Translation-en [48.1 kB]
Get:27 http://packages.linuxmint.com sarah/import i386 Packages [6,722 B]      
Get:28 http://security.ubuntu.com xenial-security/multiverse Translation-en [628 B]
Get:29 http://archive.ubuntu.com xenial/restricted amd64 Packages [8,344 B]    
Get:30 http://packages.linuxmint.com sarah/backport i386 Packages [72.9 kB]    
Get:31 http://security.ubuntu.com xenial-security/restricted Translation-en [64 B]
Get:32 http://security.ubuntu.com xenial-security/universe Translation-en [22.0 kB]
Get:33 http://archive.ubuntu.com xenial/universe amd64 Packages [7,532 kB]     
Ign http://packages.linuxmint.com sarah/backport Translation-en_US             
Ign http://packages.linuxmint.com sarah/backport Translation-en                
Ign http://packages.linuxmint.com sarah/import Translation-en_US               
Ign http://packages.linuxmint.com sarah/import Translation-en                  
Ign http://packages.linuxmint.com sarah/main Translation-en_US                 
Ign http://packages.linuxmint.com sarah/main Translation-en                    
Ign http://packages.linuxmint.com sarah/upstream Translation-en_US             
Ign http://packages.linuxmint.com sarah/upstream Translation-en                
Get:34 http://archive.ubuntu.com xenial/universe amd64 Packages [7,532 kB]     
Get:35 http://archive.ubuntu.com xenial/multiverse amd64 Packages [144 kB]     
Get:36 http://archive.ubuntu.com xenial/main i386 Packages [1,196 kB]          
Get:37 http://archive.ubuntu.com xenial/restricted i386 Packages [8,684 B]     
Get:38 http://archive.ubuntu.com xenial/universe i386 Packages [7,512 kB]      
Get:39 http://archive.ubuntu.com xenial/multiverse i386 Packages [140 kB]      
Get:40 http://archive.ubuntu.com xenial/main Translation-en [568 kB]           
Get:41 http://archive.ubuntu.com xenial/multiverse Translation-en [106 kB]     
Get:42 http://archive.ubuntu.com xenial/restricted Translation-en [2,908 B]    
Get:43 http://archive.ubuntu.com xenial/universe Translation-en [4,354 kB]     
Get:44 http://archive.ubuntu.com xenial-updates/main amd64 Packages [328 kB]   
Get:45 http://archive.ubuntu.com xenial-updates/restricted amd64 Packages [64 B]
Get:46 http://archive.ubuntu.com xenial-updates/universe amd64 Packages [300 kB]
Get:47 http://archive.ubuntu.com xenial-updates/multiverse amd64 Packages [5,488 B]
Get:48 http://archive.ubuntu.com xenial-updates/main i386 Packages [323 kB]    
Get:49 http://archive.ubuntu.com xenial-updates/restricted i386 Packages [64 B]
Get:50 http://archive.ubuntu.com xenial-updates/universe i386 Packages [297 kB]
Get:51 http://archive.ubuntu.com xenial-updates/multiverse i386 Packages [4,280 B]
Get:52 http://archive.ubuntu.com xenial-updates/main Translation-en [125 kB]   
Get:53 http://archive.ubuntu.com xenial-updates/multiverse Translation-en [2,428 B]
Get:54 http://archive.ubuntu.com xenial-updates/restricted Translation-en [64 B]
Get:55 http://archive.ubuntu.com xenial-updates/universe Translation-en [101 kB]
Get:56 http://archive.ubuntu.com xenial-backports/main amd64 Packages [1,540 B]
Get:57 http://archive.ubuntu.com xenial-backports/restricted amd64 Packages [64 B]
Get:58 http://archive.ubuntu.com xenial-backports/universe amd64 Packages [1,000 B]
Get:59 http://archive.ubuntu.com xenial-backports/multiverse amd64 Packages [64 B]
Get:60 http://archive.ubuntu.com xenial-backports/main i386 Packages [1,544 B] 
Get:61 http://archive.ubuntu.com xenial-backports/restricted i386 Packages [64 B]
Get:62 http://archive.ubuntu.com xenial-backports/universe i386 Packages [1,000 B]
Get:63 http://archive.ubuntu.com xenial-backports/multiverse i386 Packages [64 B]
Get:64 http://archive.ubuntu.com xenial-backports/main Translation-en [1,484 B]
Get:65 http://archive.ubuntu.com xenial-backports/multiverse Translation-en [64 B]
Get:66 http://archive.ubuntu.com xenial-backports/restricted Translation-en [64 B]
Get:67 http://archive.ubuntu.com xenial-backports/universe Translation-en [584 B]
Fetched 18.7 MB in 4min 40s (66.6 kB/s)                                        
Reading package lists... Done
W: Unknown Multi-Arch type 'no' for package 'compiz-core'
W: Unknown Multi-Arch type 'no' for package 'compiz-gnome'
W: Unknown Multi-Arch type 'no' for package 'libxapian-dev'
W: Ignoring Provides line with DepCompareOp for package python-cffi-backend-api-max
W: Ignoring Provides line with DepCompareOp for package python-cffi-backend-api-min
W: Ignoring Provides line with DepCompareOp for package python3-cffi-backend-api-max
W: Ignoring Provides line with DepCompareOp for package python3-cffi-backend-api-min
W: Unknown Multi-Arch type 'no' for package 'kwin'
W: Unknown Multi-Arch type 'no' for package 'kwin-dev'
W: Unknown Multi-Arch type 'no' for package 'kwin-wayland'
W: Unknown Multi-Arch type 'no' for package 'kwin-x11'
W: Unknown Multi-Arch type 'no' for package 'libkf5sysguard-dev'
W: Ignoring Provides line with DepCompareOp for package php-psr-http-message-implementation
W: Ignoring Provides line with DepCompareOp for package php-psr-log-implementation
W: Ignoring Provides line with DepCompareOp for package php-seclib
W: Ignoring Provides line with DepCompareOp for package php-sabre-http
W: Ignoring Provides line with DepCompareOp for package php-math-biginteger
W: Ignoring Provides line with DepCompareOp for package pypy-cffi
W: Ignoring Provides line with DepCompareOp for package pypy-cffi-backend-api-max
W: Ignoring Provides line with DepCompareOp for package pypy-cffi-backend-api-min
W: Unknown Multi-Arch type 'no' for package 'compiz-core'
W: Unknown Multi-Arch type 'no' for package 'compiz-gnome'
W: Unknown Multi-Arch type 'no' for package 'libxapian-dev'
W: Ignoring Provides line with DepCompareOp for package python-cffi-backend-api-max
W: Ignoring Provides line with DepCompareOp for package python-cffi-backend-api-min
W: Ignoring Provides line with DepCompareOp for package python3-cffi-backend-api-max
W: Ignoring Provides line with DepCompareOp for package python3-cffi-backend-api-min
W: Unknown Multi-Arch type 'no' for package 'kwin-dev'
W: Unknown Multi-Arch type 'no' for package 'kwin-wayland'
W: Unknown Multi-Arch type 'no' for package 'kwin-x11'
W: Unknown Multi-Arch type 'no' for package 'libkf5sysguard-dev'
W: Ignoring Provides line with DepCompareOp for package pypy-cffi
W: Ignoring Provides line with DepCompareOp for package pypy-cffi-backend-api-max
W: Ignoring Provides line with DepCompareOp for package pypy-cffi-backend-api-min
W: Unknown Multi-Arch type 'no' for package 'compiz-core'
W: Unknown Multi-Arch type 'no' for package 'compiz-gnome'
W: Ignoring Provides line with DepCompareOp for package php-math-biginteger
W: Ignoring Provides line with DepCompareOp for package pypy-cffi
W: Ignoring Provides line with DepCompareOp for package pypy-cffi-backend-api-max
W: Ignoring Provides line with DepCompareOp for package pypy-cffi-backend-api-min
W: Unknown Multi-Arch type 'no' for package 'compiz-core'
W: Unknown Multi-Arch type 'no' for package 'compiz-gnome'
W: Ignoring Provides line with DepCompareOp for package pypy-cffi
W: Ignoring Provides line with DepCompareOp for package pypy-cffi-backend-api-max
W: Ignoring Provides line with DepCompareOp for package pypy-cffi-backend-api-min
W: You may want to run apt-get update to correct these problems

  + Simulating an upgrade...

-------------------------------------------------
    APT will now calculate the package changes necessary to upgrade to Linux Mint 18 'Sarah'.
    If conflicts are detected and APT is unable to perform the upgrade, take note of the packages causing the issue, remove them, and re-install them after the upgrade.
    Pay close attention to what appears on the screen, and review the list of packages being REMOVED during the upgrade.
    Take note of the packages being removed, so you can eventually reinstall them after the upgrade.

    Do you want to continue? [y/n]:y
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
The following package was automatically installed and is no longer required:
  libegl1-mesa-drivers
Use 'apt-get autoremove' to remove it.
The following packages will be REMOVED:
  bluez-alsa bluez-alsa:i386 gnome-icon-theme-full gstreamer0.10-plugins-ugly
  icedtea-7-jre-jamvm icedtea-7-plugin libasprintf0c2 libatkmm-1.6-1
  libcairomm-1.0-1 libclucene-contribs1 libclucene-core1 libcogl-pango15
  libcogl15 libcwidget3 libebml4 libecal-1.2-16 libecryptfs0
  libedata-cal-1.2-23 libfreerdp1 libglibmm-2.4-1c2a libgnutls28
  libgtkmm-2.4-1c2a libgtkmm-3.0-1 libhogweed2 libical1 libidl0
  libjpeg-turbo-progs libmatroska6 libmetacity-private0a libmono-corlib4.0-cil
  libnettle4 libopencv-calib3d2.4 libopencv-contrib2.4 libopencv-core2.4
  libopencv-features2d2.4 libopencv-flann2.4 libopencv-highgui2.4
  libopencv-imgproc2.4 libopencv-legacy2.4 libopencv-ml2.4
  libopencv-objdetect2.4 libopencv-video2.4 libopenobex1 libpangomm-1.4-1
  libperl5.18 libproxy1 libproxy1:i386 libpython3.4 libpython3.4-minimal
  libpython3.4-stdlib libsidplay1 libsidplay2 libsigc++-2.0-0c2a
  libtag1-vanilla libtag1-vanilla:i386 libtag1c2a libtag1c2a:i386 libvlccore7
  libxapian22 ndiswrapper-common obexd-client openjdk-7-jre
  openjdk-7-jre-headless perl-modules python-cupshelpers python3-pyicu
  python3.4 python3.4-minimal systemd-services totem-mozilla tzdata-java
  vlc-plugin-pulse
The following NEW packages will be installed:
  adwaita-icon-theme adwaita-icon-theme-full app-install-data bluez-obexd
  cgmanager chromium-codecs-ffmpeg-extra colord-data console-setup-linux cpp-5
  distro-info-data dmeventd dpkg-dev emacsen-common fonts-noto-hinted
  fonts-tlwg-garuda-ttf fonts-tlwg-kinnari-ttf fonts-tlwg-laksaman
  fonts-tlwg-laksaman-ttf fonts-tlwg-loma-ttf fonts-tlwg-mono-ttf
  fonts-tlwg-norasi-ttf fonts-tlwg-purisa-ttf fonts-tlwg-sawasdee-ttf
  fonts-tlwg-typewriter-ttf fonts-tlwg-typist-ttf fonts-tlwg-typo-ttf
  fonts-tlwg-umpush-ttf fonts-tlwg-waree-ttf gcc-5 gcc-5-base gcc-5-base:i386
  gcc-6-base gcc-6-base:i386 gir1.2-udisks-2.0 gir1.2-vte-2.91 gnupg-agent
  gnupg2 grilo-plugins-0.2-base gstreamer1.0-clutter-3.0
  gstreamer1.0-plugins-ugly-amr icedtea-8-plugin imagemagick imagemagick-6.q16
  imagemagick-common init initramfs-tools-core libabw-0.1-1v5 libamd2.4.1
  libao4 libapt-inst2.0 libapt-pkg5.0 libasan2 libasprintf0v5 libass5
  libatkmm-1.6-1v5 libavcodec-extra libavcodec-ffmpeg-extra56
  libavfilter-ffmpeg5 libavformat-ffmpeg56 libavresample-ffmpeg2
  libavutil-ffmpeg54 libbabeltrace-ctf1 libbabeltrace1
  libbasicusageenvironment1 libbind9-140 libblas-common
  libboost-date-time1.58.0 libboost-filesystem1.58.0 libboost-iostreams1.58.0
  libboost-system1.58.0 libbs2b0 libbsd0:i386 libcairomm-1.0-1v5 libcamd2.4.1
  libcamel-1.2-54 libcc1-0 libccolamd2.9.1 libcdr-0.1-1 libcholmod3.0.6
  libcilkrts5 libclucene-contribs1v5 libclucene-core1v5 libclutter-gst-3.0-0
  libcmis-0.5-5v5 libcogl-pango20 libcogl-path20 libcogl20 libcolamd2.9.1
  libcolord2 libcolorhug2 libcwidget3v5 libdata-alias-perl libde265-0
  libdns-export162 libdns162 libdouble-conversion1v5 libdrm-amdgpu1
  libdrm-amdgpu1:i386 libdvbpsi10 libe-book-0.1-1 libebackend-1.2-10
  libebml4v5 libebook-1.2-16 libebook-contacts-1.2-2 libecal-1.2-19
  libecryptfs1 libedata-book-1.2-25 libedata-cal-1.2-28 libedataserver-1.2-21
  libegl1-mesa libegl1-mesa-drivers libeot0 libept1.5.0 libetonyek-0.1-1
  libexempi3 libexiv2-14 libexporter-tiny-perl libfarstream-0.2-5 libfdisk1
  libfreehand-0.1-1 libfreerdp-cache1.1 libfreerdp-client1.1
  libfreerdp-codec1.1 libfreerdp-common1.1.0 libfreerdp-core1.1
  libfreerdp-crypto1.1 libfreerdp-gdi1.1 libfreerdp-locale1.1
  libfreerdp-primitives1.1 libfreerdp-rail1.1 libfreerdp-utils1.1 libgcc-5-dev
  libgck-1-0:i386 libgcr-base-3-1:i386 libgcrypt20 libgcrypt20:i386 libgdata22
  libgegl-0.3-0 libgeocode-glib0 libgif7 libgl1-mesa-dri:i386 libgl1-mesa-dri
  libgl1-mesa-glx:i386 libgl1-mesa-glx libglapi-mesa:i386 libglapi-mesa
  libgles1-mesa libgles2-mesa libglew1.13 libglibmm-2.4-1v5 libgmp10:i386
  libgnome-2-0 libgnome-bluetooth13 libgnome-desktop-3-12 libgnutls30
  libgnutls30:i386 libgom-1.0-0 libgom-1.0-common libgphoto2-port12:i386
  libgphoto2-port12 libgrilo-0.2-1 libgroupsock8 libgtkmm-3.0-1v5
  libgtop-2.0-10 libhogweed4 libhogweed4:i386 libical1a libicu55 libicu55:i386
  libidl-2-0 libidn11:i386 libilmbase12 libimobiledevice6 libinput10
  libisc-export160 libisc160 libisccc140 libisccfg140 libisl15
  libjavascriptcoregtk-4.0-18 libjpeg9 libksba8 liblcms2-2:i386 liblcms2-utils
  liblivemedia50 libllvm3.8 libllvm3.8:i386 liblog-message-perl liblouis9
  liblqr-1-0 liblsan0 liblvm2cmd2.02 liblwres141 liblz4-1
  libmagickcore-6.q16-2 libmagickwand-6.q16-2 libmatroska6v5 libmbim-glib4
  libmbim-proxy libmediaart-2.0-0 libmetacity-private3a libmikmod3:i386
  libminiupnpc10 libmirclient9 libmircommon5 libmirprotobuf3 libmng2:i386
  libmono-system-servicemodel-internals0.0-cil libmpx0 libmspack0
  libmspub-0.1-1 libmwaw-0.3-3 libndp0 libnettle6 libnettle6:i386 libnm0
  libnma-common libnma0 libnpth0 libodfgen-0.1-1 libopencv-calib3d2.4v5
  libopencv-contrib2.4v5 libopencv-core2.4v5 libopencv-features2d2.4v5
  libopencv-flann2.4v5 libopencv-highgui2.4v5 libopencv-imgproc2.4v5
  libopencv-legacy2.4v5 libopencv-ml2.4v5 libopencv-objdetect2.4v5
  libopencv-video2.4v5 libopenexr22 libopenjpeg5 libopenobex2
  liborcus-0.10-0v5 libpagemaker-0.0-0 libpangomm-1.4-1v5 libparted2
  libpcre16-3 libpeas-1.0-0-python3loader libperl5.22 libplist3 libplymouth4
  libpoppler58 libpostproc-ffmpeg53 libprocps4 libprotobuf-lite9v5
  libprotobuf9v5 libprotoc9v5 libproxy1v5 libproxy1v5:i386 libpython3.5
  libpython3.5-minimal libpython3.5-stdlib libqmi-glib1 libqmi-proxy libqpdf17
  libqt5x11extras5 libquvi-scripts libquvi7 libraw15 librest-0.7-0
  librevenge-0.0-0 librtmp1 libseccomp2 libservlet3.1-java libshine3
  libsidplay1v5 libsidplay2v5 libsigc++-2.0-0v5 libsmartcols1 libsnappy1v5
  libsodium18 libsoundtouch1 libsoxr0 libssh-gcrypt-4
  libsuitesparseconfig4.4.6 libswresample-ffmpeg1 libswscale-ffmpeg3
  libsystemd0 libsystemd0:i386 libtag1v5 libtag1v5-vanilla
  libtag1v5-vanilla:i386 libtimezonemap-data libtotem-plparser-common
  libtracker-sparql-1.0-0 libubsan0 libumfpack5.7.1 libunwind8 libupower-glib3
  libusageenvironment3 libusbmuxd4 libva-drm1 libvisio-0.1-1 libvlccore8
  libvncclient1 libvpx3 libvpx3:i386 libvte-2.91-0 libvte-2.91-common
  libwayland-egl1-mesa libwebkit2gtk-4.0-37 libwebrtc-audio-processing-0
  libwinpr-crt0.1 libwinpr-dsparse0.1 libwinpr-environment0.1 libwinpr-file0.1
  libwinpr-handle0.1 libwinpr-heap0.1 libwinpr-input0.1
  libwinpr-interlocked0.1 libwinpr-library0.1 libwinpr-path0.1
  libwinpr-pool0.1 libwinpr-registry0.1 libwinpr-rpc0.1 libwinpr-sspi0.1
  libwinpr-synch0.1 libwinpr-sysinfo0.1 libwinpr-thread0.1 libwinpr-utils0.1
  libwpd-0.10-10 libwpg-0.3-3 libwps-0.4-4 libx264-148 libx265-79
  libxapian-1.3-5 libxapian22v5 libxatracker2 libxcb-util1 libxfce4panel-2.0-4
  libxfreerdp-client1.1 libxplayer-plparser18 libxplayer0 libxtables11
  libyaml-libyaml-perl libzip4 libzmq5 linux-base linux-headers-4.4.0-21
  linux-headers-4.4.0-21-generic linux-image-4.4.0-21-generic
  linux-image-extra-4.4.0-21-generic mint-artwork-gnome mint-backgrounds-sarah
  mint-meta-codecs-core ndiswrapper openjdk-8-jre openjdk-8-jre-headless
  oxideqt-codecs-extra perl-modules-5.22 pinentry-gnome3 python-attr
  python-blinker python-cffi-backend python-cryptography python-ecdsa
  python-enum34 python-idna python-ipaddress python-jwt python-ptyprocess
  python-pyasn1 python-pyasn1-modules python-service-identity python3-blinker
  python3-cffi-backend python3-configobj python3-cryptography python3-cups
  python3-cupshelpers python3-idna python3-jwt python3-ptyprocess
  python3-pyasn1 python3-reportlab-accel python3-requests python3-urllib3
  python3-xapian1.3 python3.5 python3.5-minimal signon-ui-service
  signon-ui-x11 systemd systemd-sysv ubuntu-wallpapers-xenial xplayer
  xplayer-common xplayer-mozilla xplayer-plugins-extra xserver-xorg
  xserver-xorg-core xserver-xorg-input-all xserver-xorg-input-evdev
  xserver-xorg-input-synaptics xserver-xorg-input-vmmouse
  xserver-xorg-input-wacom xserver-xorg-video-all xserver-xorg-video-amdgpu
  xserver-xorg-video-ati xserver-xorg-video-cirrus xserver-xorg-video-fbdev
  xserver-xorg-video-intel xserver-xorg-video-mach64 xserver-xorg-video-mga
  xserver-xorg-video-neomagic xserver-xorg-video-nouveau
  xserver-xorg-video-openchrome xserver-xorg-video-r128
  xserver-xorg-video-radeon xserver-xorg-video-savage
  xserver-xorg-video-siliconmotion xserver-xorg-video-sisusb
  xserver-xorg-video-tdfx xserver-xorg-video-trident xserver-xorg-video-vesa
  xserver-xorg-video-vmware
The following packages have been kept back:
  libparse-debianchangelog-perl
The following packages will be upgraded:
  accountsservice acl acpid adduser adobe-flashplugin alsa-base alsa-utils
  anacron apt apt-clone apt-transport-https apt-utils apt-xapian-index
  aptdaemon aptdaemon-data aptitude aptitude-common apturl apturl-common
  archdetect-deb aspell aspell-en at-spi2-core attr avahi-autoipd avahi-daemon
  avahi-utils bamfdaemon banshee baobab base-files base-passwd bash
  bash-completion bc bind9-host binfmt-support binutils bison blueman
  bluetooth bluez bluez-cups brltty bsdmainutils bsdutils busybox-initramfs
  busybox-static bzip2 ca-certificates ca-certificates-java cabextract caribou
  casper catfish cheese-common cifs-utils cli-common colord command-not-found
  command-not-found-data compiz compiz-core compiz-gnome compiz-plugins
  compiz-plugins-default compizconfig-settings-manager console-setup
  consolekit coreutils cowsay cpio cpp cpp-4.8 cracklib-runtime crda cron
  cryptsetup cryptsetup-bin cups cups-browsed cups-bsd cups-client cups-common
  cups-core-drivers cups-daemon cups-filters cups-filters-core-drivers
  cups-pk-helper cups-ppdc cups-server-common dash dbus dbus-x11 dc dconf-cli
  dconf-gsettings-backend dconf-service dctrl-tools debconf debconf-i18n
  debianutils default-jre default-jre-headless desktop-file-utils dh-python
  dialog dictionaries-common diffstat diffutils dkms dmidecode dmsetup
  dnsmasq-base dnsutils doc-base docbook-xml dosfstools dpkg dpkg-repack
  duplicity dvd+rw-tools e2fslibs e2fsprogs ecryptfs-utils ed
  edubuntu-wallpapers enchant espeak espeak-data ethtool evince evince-common
  evolution-data-server evolution-data-server-common exo-utils fakeroot file
  file-roller findutils firefox firefox-locale-en flex folks-common fontconfig
  fontconfig-config fonts-dejavu fonts-dejavu-core fonts-dejavu-extra
  fonts-kacst fonts-liberation fonts-nanum fonts-noto fonts-opensymbol
  fonts-sil-abyssinica fonts-takao-pgothic fonts-thai-tlwg fonts-tlwg-garuda
  fonts-tlwg-kinnari fonts-tlwg-loma fonts-tlwg-mono fonts-tlwg-norasi
  fonts-tlwg-purisa fonts-tlwg-sawasdee fonts-tlwg-typewriter
  fonts-tlwg-typist fonts-tlwg-typo fonts-tlwg-umpush fonts-tlwg-waree
  foomatic-db-compressed-ppds freerdp-x11 friendly-recovery ftp fuse gawk gcc
  gcc-4.8 gcc-4.8-base gcc-4.8-base:i386 gcc-4.9-base gcc-4.9-base:i386
  gconf-service gconf-service-backend gconf2 gconf2-common gcr gdb gdebi
  gdebi-core gdisk gedit gedit-common genisoimage geoclue geoip-database
  gettext gettext-base ghostscript ghostscript-x gimp gimp-data
  gir1.2-accounts-1.0 gir1.2-accountsservice-1.0 gir1.2-appindicator3-0.1
  gir1.2-atk-1.0 gir1.2-atspi-2.0 gir1.2-caribou-1.0 gir1.2-clutter-1.0
  gir1.2-cogl-1.0 gir1.2-coglpango-1.0 gir1.2-dbusmenu-glib-0.4 gir1.2-dee-1.0
  gir1.2-ebook-1.2 gir1.2-ebookcontacts-1.2 gir1.2-edataserver-1.2
  gir1.2-freedesktop gir1.2-gconf-2.0 gir1.2-gdata-0.0
  gir1.2-gdesktopenums-3.0 gir1.2-gdkpixbuf-2.0 gir1.2-gkbd-3.0
  gir1.2-glib-2.0 gir1.2-gmenu-3.0 gir1.2-gnomebluetooth-1.0
  gir1.2-gnomedesktop-3.0 gir1.2-gnomekeyring-1.0 gir1.2-goa-1.0
  gir1.2-gst-plugins-base-0.10 gir1.2-gst-plugins-base-1.0
  gir1.2-gstreamer-0.10 gir1.2-gstreamer-1.0 gir1.2-gtk-3.0
  gir1.2-gtkclutter-1.0 gir1.2-gtksource-3.0 gir1.2-gudev-1.0 gir1.2-ibus-1.0
  gir1.2-javascriptcoregtk-3.0 gir1.2-json-1.0 gir1.2-messagingmenu-1.0
  gir1.2-networkmanager-1.0 gir1.2-notify-0.7 gir1.2-packagekitglib-1.0
  gir1.2-pango-1.0 gir1.2-peas-1.0 gir1.2-polkit-1.0 gir1.2-signon-1.0
  gir1.2-soup-2.4 gir1.2-timezonemap-1.0 gir1.2-totem-1.0
  gir1.2-totem-plparser-1.0 gir1.2-upowerglib-1.0 gir1.2-webkit-3.0
  gir1.2-wnck-3.0 gir1.2-xkl-1.0 gkbd-capplet gksu glib-networking
  glib-networking:i386 glib-networking-common glib-networking-services
  gnome-accessibility-themes gnome-calculator gnome-desktop3-data
  gnome-disk-utility gnome-font-viewer gnome-icon-theme
  gnome-icon-theme-symbolic gnome-keyring gnome-menus gnome-orca
  gnome-settings-daemon gnome-settings-daemon-schemas gnome-system-tools
  gnome-themes-standard gnome-themes-standard-data gnupg gpgv grep groff-base
  growisofs grub-common grub-gfxpayload-lists grub-pc grub-pc-bin grub2-common
  gsettings-desktop-schemas gsettings-ubuntu-schemas gstreamer0.10-alsa
  gstreamer0.10-gconf gstreamer0.10-gnomevfs gstreamer0.10-nice
  gstreamer0.10-plugins-base:i386 gstreamer0.10-plugins-base
  gstreamer0.10-plugins-base-apps gstreamer0.10-plugins-good:i386
  gstreamer0.10-plugins-good gstreamer0.10-pulseaudio gstreamer0.10-tools
  gstreamer0.10-x gstreamer0.10-x:i386 gstreamer1.0-alsa gstreamer1.0-clutter
  gstreamer1.0-libav gstreamer1.0-nice gstreamer1.0-plugins-bad
  gstreamer1.0-plugins-bad-faad gstreamer1.0-plugins-bad-videoparsers
  gstreamer1.0-plugins-base gstreamer1.0-plugins-base-apps
  gstreamer1.0-plugins-good gstreamer1.0-plugins-ugly gstreamer1.0-pulseaudio
  gstreamer1.0-tools gstreamer1.0-x gtk2-engines-murrine:i386
  gtk2-engines-murrine gtk2-engines-oxygen:i386 gtk2-engines-pixbuf:i386
  gtk2-engines-pixbuf gtk2-engines-xfce gucharmap guile-2.0-libs gvfs:i386
  gvfs gvfs-backends gvfs-bin gvfs-common gvfs-daemons gvfs-fuse gvfs-libs
  gvfs-libs:i386 gzip hardening-includes hdparm hexchat hexchat-common
  hicolor-icon-theme hostname hplip hplip-data htop hunspell-en-us hwdata
  ia32-libs ibus-gtk:i386 icedtea-netx icedtea-netx-common icedtea-plugin
  ideviceinstaller ifupdown ifuse im-config indicator-application
  indicator-sound info init-system-helpers initramfs-tools initramfs-tools-bin
  initscripts inputattach insserv install-info intel-gpu-tools intltool-debian
  inxi iproute iproute2 iptables iputils-arping iputils-ping iputils-tracepath
  irqbalance isc-dhcp-client isc-dhcp-common iso-codes iw java-common kbd
  kerneloops-daemon keyboard-configuration keyutils klibc-utils kmod kpartx
  kpartx-boot krb5-locales language-pack-en language-pack-en-base
  language-pack-gnome-en language-pack-gnome-en-base less liba52-0.7.4 libaa1
  libaa1:i386 libaacs0 libaccounts-glib0 libaccounts-qt5-1 libaccountsservice0
  libacl1:i386 libacl1 libaio1:i386 libaio1 libao-common libao4:i386
  libapparmor1 libappindicator0.1-cil libappindicator1 libappindicator3-1
  libapt-pkg-perl libarchive-extract-perl libarchive-zip-perl libarchive13
  libasan0 libasn1-8-heimdal libasound2:i386 libasound2 libasound2-data
  libasound2-plugins:i386 libasound2-plugins libaspell15 libasprintf-dev
  libassuan0 libasyncns0:i386 libasyncns0 libatk-adaptor libatk-bridge2.0-0
  libatk-wrapper-java libatk-wrapper-java-jni libatk1.0-0 libatk1.0-0:i386
  libatk1.0-data libatomic1 libatspi2.0-0 libattr1:i386 libattr1
  libaudio2:i386 libaudio2 libaudiofile1:i386 libaudit-common libaudit1
  libauthen-sasl-perl libautodie-perl libavahi-client3 libavahi-client3:i386
  libavahi-common-data libavahi-common-data:i386 libavahi-common3
  libavahi-common3:i386 libavahi-core7 libavahi-glib1 libavc1394-0
  libavc1394-0:i386 libbabl-0.1-0 libbamf3-2 libbison-dev libblas3 libblkid1
  libbluetooth3 libbluray1 libbonobo2-0 libbonobo2-common libbonoboui2-0
  libbonoboui2-common libbrlapi0.6 libbsd0 libburn4 libbz2-1.0 libbz2-1.0:i386
  libc-bin libc6 libc6:i386 libc6-dbg libcaca0 libcaca0:i386 libcairo-gobject2
  libcairo-gobject2:i386 libcairo-perl libcairo2 libcairo2:i386
  libcanberra-gtk-module:i386 libcanberra-gtk-module libcanberra-gtk0
  libcanberra-gtk0:i386 libcanberra-gtk3-0 libcanberra-gtk3-module
  libcanberra-pulse libcanberra0 libcanberra0:i386 libcap-ng0 libcap2:i386
  libcap2 libcap2-bin libcapi20-3:i386 libcaribou-common libcaribou0
  libcdaudio1 libcddb2 libcdio-cdda1 libcdio-paranoia1 libcdio13 libcgmanager0
  libcgmanager0:i386 libchromaprint0 libck-connector0 libclone-perl
  libcloog-isl4 libclutter-1.0-0 libclutter-gst-2.0-0 libclutter-gtk-1.0-0
  libcomerr2 libcomerr2:i386 libcompizconfig0 libconfig9 libcrack2 libcroco3
  libcroco3:i386 libcryptsetup4 libcrystalhd3 libcups2:i386 libcups2
  libcupscgi1 libcupsfilters1 libcupsfilters1:i386 libcupsimage2:i386
  libcupsimage2 libcupsmime1 libcupsppdc1 libcurl3 libcurl3-gnutls libdaemon0
  libdatrie1 libdatrie1:i386 libdb5.3 libdbus-1-3 libdbus-1-3:i386
  libdbus-glib-1-2:i386 libdbus-glib-1-2 libdbus-glib2.0-cil libdbus2.0-cil
  libdbusmenu-glib4 libdbusmenu-gtk3-4 libdbusmenu-gtk4 libdbusmenu-qt2
  libdbusmenu-qt5 libdc1394-22 libdca0 libdconf1 libdebconfclient0
  libdebian-installer4 libdecoration0 libdee-1.0-4 libdevmapper-event1.02.1
  libdevmapper1.02.1 libdirectfb-1.2-9 libdjvulibre-text libdjvulibre21
  libdmapsharing-3.0-2 libdotconf0 libdpkg-perl libdrm-intel1
  libdrm-intel1:i386 libdrm-nouveau2 libdrm-nouveau2:i386 libdrm-radeon1
  libdrm-radeon1:i386 libdrm2 libdrm2:i386 libdv4 libdv4:i386 libdvdnav4
  libdvdread4 libedit2 libedit2:i386 libegl1-mesa-lts-vivid libelf1
  libelf1:i386 libemail-valid-perl libenca0 libenchant1c2a
  libencode-locale-perl libepoxy0 libespeak1 libestr0 libevdev2
  libevdocument3-4 libevent-2.0-5 libevview3-3 libexif12 libexif12:i386
  libexo-1-0 libexo-common libexo-helpers libexpat1 libexpat1:i386
  libexttextcat-2.0-0 libexttextcat-data libfaac0 libfaad2 libfakeroot
  libfarstream-0.1-0 libffi6 libffi6:i386 libfftw3-double3 libfftw3-single3
  libfile-basedir-perl libfile-desktopentry-perl libfile-fcntllock-perl
  libfile-mimeinfo-perl libfl-dev libflac8 libflac8:i386 libflite1
  libfluidsynth1 libfluidsynth1:i386 libfontconfig1:i386 libfontconfig1
  libfontembed1 libfontenc1 libfreerdp-plugins-standard libfreetype6:i386
  libfreetype6 libfribidi0 libfs6 libfuse2 libgail-3-0 libgail-common:i386
  libgail-common libgail18 libgail18:i386 libgarcon-1-0 libgarcon-common
  libgbm1 libgbm1-lts-vivid libgc1c2 libgcc-4.8-dev libgcc1 libgcc1:i386
  libgck-1-0 libgconf-2-4:i386 libgconf-2-4 libgconf2-4 libgconf2.0-cil
  libgcr-3-common libgcr-base-3-1 libgcr-ui-3-1 libgd3 libgd3:i386
  libgdata-common libgdata2.1-cil libgdbm3:i386 libgdbm3 libgdiplus
  libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-0:i386 libgdk-pixbuf2.0-common
  libgee-0.8-2 libgeis1 libgeoclue0 libgeoip1 libgettextpo-dev
  libgettextpo0:i386 libgettextpo0 libgexiv2-2 libgfortran3 libgimp2.0
  libgirepository-1.0-1 libgkeyfile1.0-cil libgksu2-0
  libgl1-mesa-dri-lts-vivid libgl1-mesa-dri-lts-vivid:i386
  libgl1-mesa-glx-lts-vivid libgl1-mesa-glx-lts-vivid:i386
  libglapi-mesa-lts-vivid libglapi-mesa-lts-vivid:i386 libgle3
  libgles1-mesa-lts-vivid libgles2-mesa-lts-vivid libglib-perl libglib2.0-0
  libglib2.0-0:i386 libglib2.0-bin libglib2.0-cil libglib2.0-data
  libglu1-mesa:i386 libglu1-mesa libgme0 libgmime-2.6-0 libgmime2.6-cil
  libgmp10 libgnome-keyring-common libgnome-keyring0 libgnome-menu-3-0
  libgnome2-0 libgnome2-bin libgnome2-canvas-perl libgnome2-common
  libgnome2-perl libgnome2-vfs-perl libgnomekbd-common libgnomekbd8
  libgnomeui-0 libgnomeui-common libgnomevfs2-0 libgnomevfs2-common
  libgnomevfs2-extra libgnutls-openssl27 libgoa-1.0-0b libgoa-1.0-common
  libgomp1 libgpg-error0 libgpg-error0:i386 libgpgme11 libgphoto2-6:i386
  libgphoto2-6 libgphoto2-l10n libgpod-common libgpod4 libgrail6
  libgraphite2-3 libgraphite2-3:i386 libgrip0 libgs9 libgs9-common
  libgssapi-krb5-2 libgssapi-krb5-2:i386 libgssapi3-heimdal libgssdp-1.0-3
  libgstreamer-plugins-bad1.0-0 libgstreamer-plugins-base0.10-0
  libgstreamer-plugins-base0.10-0:i386 libgstreamer-plugins-base1.0-0
  libgstreamer-plugins-base1.0-0:i386 libgstreamer-plugins-good1.0-0
  libgstreamer0.10-0 libgstreamer0.10-0:i386 libgstreamer1.0-0
  libgstreamer1.0-0:i386 libgtk-3-0 libgtk-3-bin libgtk-3-common
  libgtk-sharp-beans-cil libgtk2-perl libgtk2.0-0:i386 libgtk2.0-0
  libgtk2.0-bin libgtk2.0-cil libgtk2.0-common libgtkglext1
  libgtksourceview-3.0-1 libgtksourceview-3.0-common libgtksourceview2.0-0
  libgtksourceview2.0-common libgtkspell0 libgtop2-common libgucharmap-2-90-7
  libgudev-1.0-0 libgudev-1.0-0:i386 libgudev1.0-cil libgupnp-1.0-4
  libgupnp-igd-1.0-4 libgusb2 libgutenprint2 libgweather-3-6
  libgweather-common libgxps2 libharfbuzz-icu0 libharfbuzz0b
  libharfbuzz0b:i386 libhcrypto4-heimdal libhdb9-heimdal libheimbase1-heimdal
  libheimntlm0-heimdal libhpmud0 libhsqldb1.8.0-java libhtml-format-perl
  libhtml-parser-perl libhtml-tree-perl libhttp-cookies-perl
  libhttp-message-perl libhunspell-1.3-0 libhx509-5-heimdal libhyphen0
  libibus-1.0-5 libibus-1.0-5:i386 libice6 libice6:i386 libidn11 libido3-0.1-0
  libiec61883-0 libiec61883-0:i386 libijs-0.35 libimobiledevice-utils
  libindicator3-7 libindicator7 libio-all-perl libio-html-perl libio-pty-perl
  libio-socket-inet6-perl libio-socket-ssl-perl libipc-run-perl
  libipc-system-simple-perl libiso9660-8 libisofs6 libitm1 libjack-jackd2-0
  libjack-jackd2-0:i386 libjasper1 libjasper1:i386 libjavascriptcoregtk-1.0-0
  libjavascriptcoregtk-3.0-0 libjbig0 libjbig0:i386 libjbig2dec0 libjpeg-progs
  libjpeg-turbo8 libjpeg-turbo8:i386 libjson-c2 libjson-c2:i386
  libjson-glib-1.0-0 libjson-glib-1.0-common libjson0 libjte1 libk5crypto3
  libk5crypto3:i386 libkate1 libkdc2-heimdal libkeybinder0 libkeyutils1
  libkeyutils1:i386 libklibc libkmod2 libkpathsea6 libkrb5-26-heimdal
  libkrb5-3 libkrb5-3:i386 libkrb5support0 libkrb5support0:i386
  liblangtag-common liblangtag1 liblapack3 liblcms2-2 libldap-2.4-2 libldb1
  liblircclient0 liblist-moreutils-perl liblocale-gettext-perl
  liblog-message-simple-perl liblouis-data libltdl7 libltdl7:i386 liblua5.2-0
  liblvm2app2.2 liblwp-protocol-https-perl liblzo2-2 libmagic1
  libmailtools-perl libmeanwhile1 libmessaging-menu0 libmhash2 libmimic0
  libmjpegutils-2.1-0 libmm-glib0 libmms0 libmnl0 libmodplug1
  libmodule-pluggable-perl libmono-addins-gui0.2-cil libmono-addins0.2-cil
  libmono-cairo4.0-cil libmono-corlib4.5-cil libmono-data-tds4.0-cil
  libmono-i18n-west4.0-cil libmono-i18n4.0-cil libmono-posix4.0-cil
  libmono-security4.0-cil libmono-sharpzip4.84-cil
  libmono-system-configuration4.0-cil libmono-system-core4.0-cil
  libmono-system-data4.0-cil libmono-system-drawing4.0-cil
  libmono-system-enterpriseservices4.0-cil libmono-system-numerics4.0-cil
  libmono-system-runtime-serialization4.0-cil libmono-system-security4.0-cil
  libmono-system-transactions4.0-cil libmono-system-xml-linq4.0-cil
  libmono-system-xml4.0-cil libmono-system4.0-cil libmono-zeroconf1.0-cil
  libmount1 libmp3lame0 libmpc3 libmpcdec6 libmpdec2 libmpeg2-4
  libmpeg2encpp-2.1-0 libmpfr4 libmpg123-0:i386 libmpg123-0 libmplex2-2.1-0
  libmtdev1 libmtp-common libmtp-runtime libmtp9 libmx-1.0-2 libmx-bin
  libmx-common libmythes-1.2-0 libnatpmp1 libnautilus-extension1a libncurses5
  libncurses5:i386 libncursesw5:i386 libncursesw5 libneon27-gnutls
  libnet-dbus-perl libnet-dns-perl libnet-domain-tld-perl libnet-http-perl
  libnet-libidn-perl libnet-smtp-ssl-perl libnet-ssleay-perl
  libnetfilter-conntrack3 libnetpbm10 libnewt0.52 libnewtonsoft-json5.0-cil
  libnfnetlink0 libnice10 libnih-dbus1 libnih-dbus1:i386 libnih1 libnih1:i386
  libnl-3-200 libnl-genl-3-200 libnl-route-3-200 libnm-glib-vpn1 libnm-glib4
  libnm-gtk-common libnm-gtk0 libnm-util2 libnotify-bin libnotify0.4-cil
  libnotify4 libnspr4:i386 libnspr4 libnss-mdns libnss3:i386 libnss3
  libnss3-1d libnss3-nssdb libntdb1 libnuma1 libnux-4.0-common liboauth0
  libodbc1:i386 libofa0 libogg0 libogg0:i386 liboobs-1-5 libopenal-data
  libopenal1:i386 libopenal1 libopencore-amrnb0 libopencore-amrwb0 libopus0
  liborbit-2-0 liborbit2 liborc-0.4-0 liborc-0.4-0:i386
  libp11-kit-gnome-keyring libp11-kit0 libp11-kit0:i386 libpackagekit-glib2-16
  libpam-cap libpam-ck-connector libpam-freerdp libpam-gnome-keyring
  libpam-modules libpam-modules-bin libpam-runtime libpam-systemd libpam0g
  libpango-1.0-0 libpango-1.0-0:i386 libpango-perl libpango1.0-0
  libpango1.0-0:i386 libpangocairo-1.0-0 libpangocairo-1.0-0:i386
  libpangoft2-1.0-0 libpangoft2-1.0-0:i386 libpangox-1.0-0
  libpangox-1.0-0:i386 libpangoxft-1.0-0 libpangoxft-1.0-0:i386 libpaper-utils
  libpaper1 libpcap0.8 libpci3 libpciaccess0 libpciaccess0:i386 libpcre3
  libpcre3:i386 libpcsclite1 libpeas-1.0-0 libpeas-common libperlio-gzip-perl
  libpipeline1 libpixman-1-0 libpixman-1-0:i386 libpkcs11-helper1 libpng12-0
  libpng12-0:i386 libpod-latex-perl libpolkit-agent-1-0 libpolkit-backend-1-0
  libpolkit-gobject-1-0 libpoppler-glib8 libpopt0 libportaudio2 libproxy-tools
  libproxy1-plugin-gsettings libproxy1-plugin-networkmanager
  libpulse-mainloop-glib0:i386 libpulse-mainloop-glib0 libpulse0
  libpulse0:i386 libpulsedsp:i386 libpulsedsp libpurple-bin libpurple0
  libpwquality-common libpwquality1 libpython-stdlib libpython2.7
  libpython2.7-minimal libpython2.7-stdlib libpython3-stdlib libqt4-dbus:i386
  libqt4-dbus libqt4-declarative libqt4-declarative:i386 libqt4-designer
  libqt4-designer:i386 libqt4-help libqt4-network:i386 libqt4-network
  libqt4-opengl:i386 libqt4-opengl libqt4-qt3support:i386 libqt4-script:i386
  libqt4-script libqt4-scripttools:i386 libqt4-scripttools libqt4-sql:i386
  libqt4-sql libqt4-svg:i386 libqt4-svg libqt4-test:i386 libqt4-test
  libqt4-xml:i386 libqt4-xml libqt4-xmlpatterns:i386 libqt4-xmlpatterns
  libqt5core5a libqt5dbus5 libqt5gui5 libqt5network5 libqt5opengl5
  libqt5positioning5 libqt5printsupport5 libqt5qml5 libqt5quick5
  libqt5sensors5 libqt5sql5 libqt5sql5-sqlite libqt5test5 libqt5webkit5
  libqt5widgets5 libqt5xml5 libqtassistantclient4 libqtcore4:i386 libqtcore4
  libqtdbus4 libqtdbus4:i386 libqtgui4:i386 libqtgui4 libqtwebkit4:i386
  libqtwebkit4 libquadmath0 libraptor2-0 librarian0 libraw1394-11
  libraw1394-11:i386 librdf0 libreadline5 libreadline6 libreadline6:i386
  librecode0 libreoffice-avmedia-backend-gstreamer libreoffice-base
  libreoffice-base-core libreoffice-base-drivers libreoffice-calc
  libreoffice-common libreoffice-core libreoffice-draw libreoffice-gnome
  libreoffice-gtk libreoffice-help-en-us libreoffice-impress
  libreoffice-java-common libreoffice-math libreoffice-ogltrans
  libreoffice-pdfimport libreoffice-sdbc-firebird libreoffice-sdbc-hsqldb
  libreoffice-style-mint libreoffice-writer libresid-builder0c2a
  libroken18-heimdal librsvg2-2 librsvg2-2:i386 librsvg2-common:i386
  librsvg2-common libsamplerate0 libsamplerate0:i386 libsane:i386 libsane
  libsane-common libsane-hpaio libsasl2-2 libsasl2-modules
  libsasl2-modules:i386 libsasl2-modules-db libsbc1 libschroedinger-1.0-0
  libsctp1 libsdl-mixer1.2:i386 libsdl1.2debian:i386 libsdl1.2debian
  libsecret-1-0 libsecret-1-0:i386 libsecret-common libselinux1
  libselinux1:i386 libsemanage-common libsemanage1 libsensors4 libsepol1
  libservlet3.0-java libsexy2 libsgutils2-2 libsignon-extension1
  libsignon-glib1 libsignon-plugins-common1 libsignon-qt5-1 libsigsegv2
  libslang2 libslang2:i386 libslv2-9 libsm6 libsm6:i386 libsmbclient
  libsndfile1 libsndfile1:i386 libsnmp-base libsnmp30 libsocket6-perl
  libsonic0 libsoup-gnome2.4-1 libsoup-gnome2.4-1:i386 libsoup2.4-1
  libsoup2.4-1:i386 libsox-fmt-alsa libsox-fmt-base libsox2 libspandsp2
  libspectre1 libspeechd2 libspeex1 libspeex1:i386 libspeexdsp1
  libspeexdsp1:i386 libspiffy-perl libsqlite3-0:i386 libsqlite3-0 libsrtp0
  libss2 libssh2-1 libssl1.0.0:i386 libssl1.0.0 libstartup-notification0
  libstdc++5:i386 libstdc++6:i386 libstdc++6 libsub-identify-perl
  libsub-name-perl libtagc0 libtaglib2.1-cil libtalloc2 libtar0 libtasn1-6
  libtasn1-6:i386 libtbb2 libtcl8.6 libtdb1 libtdb1:i386 libtelepathy-glib0
  libterm-ui-perl libtevent0 libtext-charwidth-perl libtext-iconv-perl
  libtext-levenshtein-perl libtext-soundex-perl libtext-wrapi18n-perl
  libthai-data libthai0 libthai0:i386 libtheora0 libtheora0:i386
  libthunarx-2-0 libtidy-0.99-0 libtie-ixhash-perl libtiff5 libtiff5:i386
  libtimedate-perl libtimezonemap1 libtinfo5 libtinfo5:i386 libtk8.6
  libtotem-plparser18 libtotem0 libtsan0 libtumbler-1-0 libtwolame0 libudev1
  libudev1:i386 libudisks2-0 libunique-1.0-0 libunistring0 libunistring0:i386
  libunity-protocol-private0 libunity-scopes-json-def-desktop libunity9
  libupnp6 liburi-perl liburl-dispatcher1 libusb-0.1-4 libusb-1.0-0
  libusb-1.0-0:i386 libustr-1.0-1 libutempter0 libuuid-perl libuuid1
  libuuid1:i386 libv4l-0 libv4l-0:i386 libv4lconvert0 libv4lconvert0:i386
  libva-x11-1 libva1 libvcdinfo0 libvisual-0.4-0 libvisual-0.4-0:i386
  libvisual-0.4-plugins libvlc5 libvorbis0a libvorbis0a:i386 libvorbisenc2
  libvorbisenc2:i386 libvorbisfile3 libvorbisfile3:i386 libvte-common libvte9
  libwacom-common libwacom2 libwavpack1 libwavpack1:i386 libwayland-client0
  libwayland-cursor0 libwayland-egl1-mesa-lts-vivid libwayland-server0
  libwbclient0 libwebkitgtk-1.0-0 libwebkitgtk-1.0-common libwebkitgtk-3.0-0
  libwebkitgtk-3.0-common libwebp5 libwebp5:i386 libwebpmux1
  libwildmidi-config libwildmidi1 libwind0-heimdal libwmf0.2-7 libwmf0.2-7-gtk
  libwnck-3-0 libwnck-3-common libwnck-common libwnck22 libwww-perl libx11-6
  libx11-6:i386 libx11-data libx11-xcb1 libx11-xcb1:i386
  libxatracker2-lts-vivid libxaw7:i386 libxaw7 libxcb-composite0 libxcb-dri2-0
  libxcb-dri2-0:i386 libxcb-dri3-0 libxcb-dri3-0:i386 libxcb-glx0
  libxcb-glx0:i386 libxcb-image0 libxcb-keysyms1 libxcb-present0
  libxcb-present0:i386 libxcb-randr0 libxcb-render-util0 libxcb-render0
  libxcb-render0:i386 libxcb-shape0 libxcb-shm0 libxcb-shm0:i386 libxcb-sync1
  libxcb-sync1:i386 libxcb-xfixes0 libxcb-xkb1 libxcb-xv0 libxcb1 libxcb1:i386
  libxdamage1 libxdamage1:i386 libxdmcp6 libxdmcp6:i386 libxext6 libxext6:i386
  libxfce4ui-1-0 libxfce4ui-2-0 libxfce4ui-common libxfce4util-bin
  libxfce4util-common libxfce4util7 libxfcegui4-4 libxfconf-0-2 libxfixes3
  libxfixes3:i386 libxfont1 libxft2 libxft2:i386 libxi6 libxi6:i386
  libxkbcommon-x11-0 libxkbcommon0 libxkbfile1 libxklavier16
  libxml-parser-perl libxml-twig-perl libxml2:i386 libxml2 libxmu6
  libxmu6:i386 libxmuu1 libxpm4 libxpm4:i386 libxrandr2 libxrandr2:i386
  libxrender1 libxrender1:i386 libxshmfence1 libxshmfence1:i386
  libxslt1.1:i386 libxslt1.1 libxt6 libxt6:i386 libxvidcore4 libxvmc1
  libxxf86vm1 libxxf86vm1:i386 libyajl2 libyaml-tiny-perl libyelp0 libzbar0
  libzeitgeist-2.0-0 libzephyr4 libzvbi-common libzvbi0 lintian linux-firmware
  linux-headers-4.4.0-22 linux-headers-4.4.0-22-generic
  linux-image-4.4.0-22-generic linux-image-extra-4.4.0-22-generic
  linux-kernel-generic linux-libc-dev linux-sound-base linuxmint-keyring
  lm-sensors localechooser-data locales login logrotate lp-solve lsb-base
  lsb-release lshw lsof ltrace lupin-casper lupin-support lvm2 m4 make man-db
  manpages manpages-dev mdm media-player-info memtest86+ menulibre mesa-utils
  metacity metacity-common mime-support mint-artwork-common mint-artwork-xfce
  mint-backgrounds-xfce mint-common mint-info-xfce mint-mdm-themes-html
  mint-meta-codecs mint-meta-core mint-meta-xfce mint-themes mint-themes-gtk3
  mint-translations mint-user-guide-xfce mint-x-icons mintbackup mintdesktop
  mintdrivers mintinstall mintlocale mintnanny mintsources mintstick
  mintsystem mintupdate mintupload mintwelcome mlocate modemmanager
  module-init-tools mono-4.0-gac mono-gac mono-runtime mono-runtime-common
  mono-runtime-sgen mount mountall mousepad mousetweaks mtools mtr-tiny
  mugshot multiarch-support nano nautilus-data ncurses-base ncurses-bin
  ndiswrapper-dkms ndiswrapper-utils-1.9 net-tools netbase netpbm
  network-manager network-manager-gnome network-manager-openvpn
  network-manager-openvpn-gnome network-manager-pptp
  network-manager-pptp-gnome ntfs-3g ntpdate nux-tools nvidia-prime-applet
  obex-data-server odbcinst odbcinst1debian2:i386 odbcinst1debian2
  oneconf-common openprinting-ppds openssh-client openssl openvpn os-prober
  p11-kit p11-kit-modules p7zip parted passwd patch patchutils pavucontrol
  pciutils perl perl-base pidgin pidgin-data pkg-config plymouth
  plymouth-label plymouth-theme-ubuntu-text pm-utils policykit-1
  policykit-1-gnome policykit-desktop-privileges poppler-data poppler-utils
  powermgmt-base ppp pppconfig pppoe pppoeconf pptp-linux printer-driver-c2esp
  printer-driver-foo2zjs printer-driver-foo2zjs-common
  printer-driver-gutenprint printer-driver-hpcups printer-driver-min12xxw
  printer-driver-pnm2ppa printer-driver-postscript-hp printer-driver-ptouch
  printer-driver-pxljr printer-driver-sag-gdi printer-driver-splix procps
  protobuf-compiler psmisc pulseaudio pulseaudio-module-bluetooth
  pulseaudio-module-x11 pulseaudio-utils python python-apt python-apt-common
  python-aptdaemon python-aptdaemon.gtk3widgets python-cairo python-chardet
  python-commandnotfound python-compizconfig python-configglue
  python-configobj python-crypto python-cups python-dbus python-dbus-dev
  python-debian python-debtagshw python-dirspec python-dnspython
  python-feedparser python-gconf python-gdbm python-gi python-gi-cairo
  python-glade2 python-gnome2 python-gobject python-gobject-2 python-gtk2
  python-httplib2 python-imaging python-ldb python-libxml2 python-lockfile
  python-lxml python-mako python-markupsafe python-minimal python-notify
  python-ntdb python-oauthlib python-oneconf python-openssl python-pam
  python-paramiko python-parted python-pexpect python-pil python-pkg-resources
  python-protobuf python-pyatspi python-pyatspi2 python-pycurl
  python-pyinotify python-pyorbit python-qt4 python-qt4-dbus python-renderpm
  python-reportlab python-reportlab-accel python-requests python-samba
  python-serial python-sip python-six python-smbc python-talloc python-tdb
  python-twisted-bin python-twisted-core python-twisted-names
  python-twisted-web python-ubuntu-sso-client python-urllib3 python-vte
  python-webkit python-xapian python-zeitgeist python-zope.interface python2.7
  python2.7-minimal python3 python3-apt python3-aptdaemon
  python3-aptdaemon.gtk3widgets python3-aptdaemon.pkcompat python3-brlapi
  python3-cairo python3-chardet python3-commandnotfound python3-crypto
  python3-dbus python3-debian python3-dirspec python3-gdbm python3-gi
  python3-gi-cairo python3-httplib2 python3-icu python3-louis python3-lxml
  python3-minimal python3-oauthlib python3-oneconf python3-pexpect python3-pil
  python3-pkg-resources python3-psutil python3-pyatspi python3-pycurl
  python3-reportlab python3-six python3-speechd python3-uno python3-virtkey
  qdbus qpdf qt-at-spi qtchooser qtcore4-l10n rarian-compat rdate
  readline-common reiserfsprogs resolvconf rfkill ristretto rsync rsyslog
  rtkit samba samba-common samba-common-bin samba-dsdb-modules samba-libs
  samba-vfs-modules sane-utils scrollkeeper seahorse sed session-migration
  sessioninstaller sgml-data shared-mime-info signon-keyring-extension
  signon-plugin-oauth2 signon-plugin-password signon-ui signond simple-scan
  smbclient sni-qt sox speech-dispatcher speech-dispatcher-audio-plugins
  ssh-askpass-gnome ssl-cert strace sudo synaptic syslinux syslinux-common
  syslinux-legacy system-config-printer-common system-config-printer-gnome
  system-config-printer-udev system-tools-backends systemd-shim sysv-rc
  sysvinit-utils t1utils tar tcl tcl8.6 tcpdump tdb-tools telnet thunar
  thunar-archive-plugin thunar-data thunar-volman thunderbird
  thunderbird-gnome-support time tk tk8.6 tomboy totem totem-common
  totem-plugins totem-plugins-extra transmission-common transmission-gtk
  ttf-dejavu ttf-dejavu-core ttf-dejavu-extra ttf-mscorefonts-installer
  ttf-ubuntu-font-family tumbler tumbler-common tzdata ubuntu-drivers-common
  ubuntu-minimal ubuntu-settings ubuntu-system-adjustments
  ubuntu-system-service ubuntu-wallpapers ubuntu-wallpapers-karmic
  ubuntu-wallpapers-lucid ubuntu-wallpapers-maverick ubuntu-wallpapers-natty
  ubuntu-wallpapers-oneiric ubuntu-wallpapers-precise
  ubuntu-wallpapers-quantal ubuntu-wallpapers-raring ubuntu-wallpapers-saucy
  ubuntu-wallpapers-trusty ucf udev udisks2 ufw unattended-upgrades uno-libs3
  unrar unzip update-notifier-common upower upstart ure ureadahead
  usb-modeswitch usb-modeswitch-data usbmuxd usbutils user-setup util-linux
  uuid-runtime vim-common vim-tiny vino virtualbox-guest-dkms
  virtualbox-guest-utils virtualbox-guest-x11 vlc vlc-data vlc-nox
  vlc-plugin-notify watershed wget whiptail wireless-regdb wodim wpasupplicant
  x11-apps x11-common x11-session-utils x11-utils x11-xfs-utils x11-xkb-utils
  x11-xserver-utils xauth xdg-user-dirs xdg-utils xfburn
  xfce-keyboard-shortcuts xfce4-appfinder xfce4-battery-plugin xfce4-clipman
  xfce4-clipman-plugin xfce4-cpufreq-plugin xfce4-cpugraph-plugin
  xfce4-datetime-plugin xfce4-dict xfce4-diskperf-plugin xfce4-eyes-plugin
  xfce4-fsguard-plugin xfce4-genmon-plugin xfce4-goodies
  xfce4-indicator-plugin xfce4-mailwatch-plugin xfce4-mount-plugin
  xfce4-netload-plugin xfce4-notes xfce4-notes-plugin xfce4-notifyd
  xfce4-panel xfce4-places-plugin xfce4-power-manager xfce4-power-manager-data
  xfce4-power-manager-plugins xfce4-quicklauncher-plugin xfce4-screenshooter
  xfce4-screenshooter-plugin xfce4-sensors-plugin xfce4-session xfce4-settings
  xfce4-smartbookmark-plugin xfce4-systemload-plugin xfce4-taskmanager
  xfce4-terminal xfce4-time-out-plugin xfce4-timer-plugin xfce4-verve-plugin
  xfce4-volumed xfce4-wavelan-plugin xfce4-weather-plugin
  xfce4-whiskermenu-plugin xfce4-xkb-plugin xfconf xfdesktop4 xfdesktop4-data
  xfonts-base xfonts-encodings xfonts-scalable xfonts-utils xfsprogs xfwm4
  xinit xinput xkb-data xorg xorg-docs-core xscreensaver xscreensaver-data
  xscreensaver-data-extra xscreensaver-gl xscreensaver-gl-extra xserver-common
  xserver-xorg-core-lts-vivid xserver-xorg-input-all-lts-vivid
  xserver-xorg-input-evdev-lts-vivid xserver-xorg-input-mouse-lts-vivid
  xserver-xorg-input-synaptics-lts-vivid xserver-xorg-input-vmmouse-lts-vivid
  xserver-xorg-input-wacom-lts-vivid xserver-xorg-lts-vivid
  xserver-xorg-video-all-lts-vivid xserver-xorg-video-ati-lts-vivid
  xserver-xorg-video-cirrus-lts-vivid xserver-xorg-video-fbdev-lts-vivid
  xserver-xorg-video-intel-lts-vivid xserver-xorg-video-mach64-lts-vivid
  xserver-xorg-video-mga-lts-vivid xserver-xorg-video-neomagic-lts-vivid
  xserver-xorg-video-nouveau-lts-vivid xserver-xorg-video-openchrome-lts-vivid
  xserver-xorg-video-r128-lts-vivid xserver-xorg-video-radeon-lts-vivid
  xserver-xorg-video-savage-lts-vivid
  xserver-xorg-video-siliconmotion-lts-vivid
  xserver-xorg-video-sisusb-lts-vivid xserver-xorg-video-tdfx-lts-vivid
  xserver-xorg-video-trident-lts-vivid xserver-xorg-video-vesa-lts-vivid
  xserver-xorg-video-vmware-lts-vivid xubuntu-wallpapers yelp yelp-xsl zenity
  zenity-common zip zlib1g zlib1g:i386
1909 upgraded, 418 newly installed, 72 to remove and 1 not upgraded.
Need to get 1,192 MB of archives.
After this operation, 1,219 MB of additional disk space will be used.
Do you want to continue? [Y/n] N
Abort.

  + Restoring your backed up APT sources...
It will not allow me to upgrade, and to look for conflicting packages in the long list of packages to be removed, installed, and upgraded.
Cosmo.
Level 23
Level 23
Posts: 17817
Joined: Sat Dec 06, 2014 7:34 am

Re: Linux Mint 17.3 XFCE Not Upgrading

Post by Cosmo. »

It sounds, as if you did not read the instructions carefully enough. What you did (mintupgrade check) is a simulation of the process to find out, if problems can be found beforehand. A simulation is just that, it does not change anything on your system permanently.

Besides that: I strongly recommend to do a fresh install. The mintupgrade-tool is very cumbersome to use, needs 5 to 10 times the needed time for a fresh install, needs some command line experience, especially with the output of apt (officially not recommended for unexperienced users) and is unreliable. The result of the upgrade process differs in several aspects from a fresh installation and does not provide the full feature set of LM 18 out of the box.
cryptodan
Level 1
Level 1
Posts: 7
Joined: Sat Jul 26, 2014 12:28 pm

Re: Linux Mint 17.3 XFCE Not Upgrading

Post by cryptodan »

I would think that maybe the tool should then prompt you to either perform the next command if there are no severe issues in the simulation, and not just stop with a flashing cursor.
Cosmo.
Level 23
Level 23
Posts: 17817
Joined: Sat Dec 06, 2014 7:34 am

Re: Linux Mint 17.3 XFCE Not Upgrading

Post by Cosmo. »

As said, this tool is not made with newbie users in mind. The idea to offer the next step would surely lead to the result, that many users simply do not properly investigate the output of the simulation. It has a reason, that the instructions tell at the first place, to change the scrolling preferences in the terminal. That means, that the user is supposed to scroll back and read the output carefully (just as he is supposed having read the official instructions which give no room for such misunderstanding).
Post Reply

Return to “Installation & Boot”